<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/function/vendor/mpdf/mpdf" />
      <path value="$PROJECT_DIR$/function/vendor/mpdf/psr-log-aware-trait" />
      <path value="$PROJECT_DIR$/function/vendor/mpdf/psr-http-message-shim" />
      <path value="$PROJECT_DIR$/function/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/function/vendor/setasign/fpdi" />
      <path value="$PROJECT_DIR$/function/vendor/phpmailer/phpmailer" />
      <path value="$PROJECT_DIR$/function/vendor/psr/log" />
      <path value="$PROJECT_DIR$/function/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/function/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/function/vendor/composer" />
    </include_path>
  </component>
</project>